 .hide-desktop{
        display:none;
        text-align: center;
    }
 .hide-mobile{
        display:block;
        text-align: center;
    }
.ress{
	display:none;	
}
#ja-user6 {
    position: absolute;
    right: 0;
    top: 20px;
}

#ja-botsl {
    margin: 0 auto;
    position: relative;
    width: 1048px;
}
.menu-nav li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-right: 1px solid #000;
	display: inline-block !important;
	list-style: outside none none;
	margin: 0;
	padding: 0 6px;
	width: auto;
}
.menu-nav li:last-child{
	border:none;	
}
.nav-collapse a{
	background:none;
	color:#000;	
	padding:0 2px;
}
.mobile{
	display:none;	
	
}
.deskTop{
	display:block;	
}


/*Responsive*/

/*@media only screen and (min-width : 1025px) {
 
}


@media only screen and (max-width : 1024px) {
 
}*/
 
nav:not(.mm-menu)
{
	display: none;
}
.ress 
{
	background: #ca0000;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	position:relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
.ress.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.ress a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}

@media screen and (max-width: 950px) {
.tinynav { 
display: block ;
width:100%;
}
#nav {
	display: none
}
 
  
#ja-mainbody-fr #ja-col1{
	 float: none;
    width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
    position: relative;
    width: 100%;
	float:none;
	
}
#ja-container,
#ja-wrapper,
#ja-botsl,
.ja-box-left,
.ja-box-center,
.ja-box-right,
#ja-footer{
    width: 100%;
}
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right,
.ja-box-full .moduletable,
.ja-box-left .moduletable,
.ja-box-center .moduletable,
.ja-box-right .moduletable{
    width: 100% !important;
	float:none; 
	height:auto !important;
}
#ja-botsl div.moduletable{
	padding:10px;	
}
.ja-box-left,
.ja-box-center,
.ja-box-right{
    margin-bottom:10px;
}
.ja-box-center div.moduletable,
.ja-box-right div.moduletable{
	background:none;
}	
.thirty{
 display:none;	
}
#ja-top_m{
	float:right;	
}
.logo img{
	width:100%;	
}
h1.logo a{
	background:none;	
}
.socbuttons,
#ja-user6{
	display:none;
}

.small td,
td.backk,
.fronti td{
	float: left;
    padding-bottom: 14px;
    width: 100% !important;	
}
.fronti td.backk{
	background:#f6f6f6;
	box-shadow: 0 0 5px #999999;	
}

.moduletable_latst {
     text-align: center;
}
.ja-cert{
	position:relative;
	right:inherit;
	top:inherit;
	margin:10px 0;	
}
.search_red{
	text-align:center;
}
#ja-top_m a{
	background: none;
}

.Homepagetitle img{
	float:none;
	width:100%;	
	
}

/*ResMenu*/
.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #f4421a;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}
.nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
  .nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}
.nav-collapse ul ul a {
    display: none;
  }

.menu-nav li{
	border-bottom:1px solid #fff;	
}
/*ResMenu End*/
  .ress{
	display:block;	
}
#ja-mainnavwrap{
	 display:none;
}	
 
textarea#contactmap_message,
.contactmap_message table{
	width:100% !important;	
}
#ja-colss1, #ja-colss2, #ja-colss3 {
    float: left;
    width: 100%;
}
#ja-botsl {
    margin: 0;
 
}
#ja-botsl .moduletable{
	padding:10px;
}
.menu-nav li{
	border-right:none;	
}
#ja-botslwrap {
    min-width: inherit;
}
h1.logo a{
	width:100%;
	text-align:center;
}
h1.logo a img{
	width:100%;	
	margin-left:0;
}
#ja-banner {
    padding:  0;
    margin: 0;
    text-align: left;
}
#ja-footer .copyright{

	padding-left:10px;	
}
.ja-box-left .moduletable_nones{
	padding-left:10px;	
}
 
ul.menu-nav{
	text-align:center;	
}
#ja-top_m {
    float: none;
    margin: 0;
}
.mobile{
	display:block;	
}
.deskTop{
	display:none;	
}
}
@media screen and (max-width: 768px) {
     .hide-desktop{
        display:block;
    }
     .hide-mobile{
        display:none;
    }
	 
#ja-mainbody-fr #ja-col1{
	 float: none;
    width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
    position: relative;
    width: 100%;
	float:none;
	
}
#ja-container,
#ja-wrapper,
#ja-botsl,
.ja-box-left,
.ja-box-center,
.ja-box-right,
#ja-footer{
    width: 100%;
}
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right,
.ja-box-full .moduletable,
.ja-box-left .moduletable,
.ja-box-center .moduletable,
.ja-box-right .moduletable{
    width: 100% !important;
	float:none; 
	height:auto !important;
}
#ja-botsl div.moduletable{
	padding:10px;	
}
.ja-box-left,
.ja-box-center,
.ja-box-right{
    margin-bottom:10px;
}
.ja-box-center div.moduletable,
.ja-box-right div.moduletable{
	background:none;
}	
.thirty{
 display:none;	
}
#ja-top_m{
	float:right;	
}
.logo img{
	width:100%;	
}
h1.logo a{
	background:none;	
}
.socbuttons,
#ja-user6{
	display:none;
}

.small td,
td.backk,
.fronti td{
	float: left;
    padding-bottom: 14px;
    width: 100% !important;	
}
.fronti td.backk{
	background:#f6f6f6;
	box-shadow: 0 0 5px #999999;	
}

.moduletable_latst {
     text-align: center;
}
.ja-cert{
	position:relative;
	right:inherit;
	top:inherit;
	margin:10px 0;	
}
.search_red{
	text-align:center;
}
#ja-top_m a{
	background: none;
}

.Homepagetitle img{
	float:none;
	width:60%;	
	
}

/*ResMenu*/
.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #f4421a;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}
.nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
  .nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}
.nav-collapse ul ul a {
    display: none;
  }

.menu-nav li{
	border-bottom:1px solid #fff;	
}
/*ResMenu End*/
  .ress{
	display:block;	
}
#ja-mainnavwrap{
	 display:none;
}	
 
textarea#contactmap_message,
.contactmap_message table{
	width:100% !important;	
}
#ja-colss1, #ja-colss2, #ja-colss3 {
    float: left;
    width: 100%;
}
#ja-botsl {
    margin: 0;
 
}
#ja-botsl .moduletable{
	padding:10px;
}
.menu-nav li{
	border-right:none;	
}
#ja-botslwrap {
    min-width: inherit;
}

h1.logo a{
	width:100%;
	text-align:center;
}
h1.logo a img{
	width:auto;	
		margin-left:0;

}
#ja-banner {
    padding:  0;
    margin: 0;
    text-align: left;
}
#ja-footer .copyright{
	padding-left:10px;	
}
.ja-box-left .moduletable_nones{
	padding-left:10px;	
}
 
ul.menu-nav{
	text-align:center;	
}
#ja-top_m {
    float: none;
    margin: 0;
}
.mobile{
	display:block;	
}
.deskTop{
	display:none;	
}
}
@media screen and (max-width: 650px) {
      .hide-desktop{
        display:block;
    }
    .hide-mobile{
        display:none;
    }
#ja-mainbody-fr #ja-col1{
	 float: none;
    width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
    position: relative;
    width: 100%;
	float:none;
	
}
#ja-container,
#ja-wrapper,
#ja-botsl,
.ja-box-left,
.ja-box-center,
.ja-box-right,
#ja-footer{
    width: 100%;
}
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right,
.ja-box-full .moduletable,
.ja-box-left .moduletable,
.ja-box-center .moduletable,
.ja-box-right .moduletable{
    width: 100% !important;
	float:none; 
	height:auto !important;
}
#ja-botsl div.moduletable{
	padding:10px;	
}
.ja-box-left,
.ja-box-center,
.ja-box-right{
    margin-bottom:10px;
}
.ja-box-center div.moduletable,
.ja-box-right div.moduletable{
	background:none;
}	
.thirty{
 display:none;	
}
#ja-top_m{
	float:right;	
}
.logo img{
	width:100%;	
}
h1.logo a{
	background:none;	
}
.socbuttons,
#ja-user6{
	display:none;
}

.small td,
td.backk,
.fronti td{
	float: left;
    padding-bottom: 14px;
    width: 100% !important;	
}
.fronti td.backk{
	background:#f6f6f6;
	box-shadow: 0 0 5px #999999;	
}

.moduletable_latst {
     text-align: center;
}
.ja-cert{
	position:relative;
	right:inherit;
	top:inherit;
	margin:10px 0;	
}
.search_red{
	text-align:center;
}
#ja-top_m a{
	background: none;
}

.Homepagetitle img{
	float:none;
	width:100%;	
	
}

/*ResMenu*/
.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #f4421a;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}
.nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
  .nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}
.nav-collapse ul ul a {
    display: none;
  }

.menu-nav li{
	border-bottom:1px solid #fff;	
}
/*ResMenu End*/
  .ress{
	display:block;	
}
#ja-mainnavwrap{
	 display:none;
}	
 

textarea#contactmap_message,
.contactmap_message table{
	width:100% !important;	
}
#ja-colss1, #ja-colss2, #ja-colss3 {
    float: left;
    width: 100%;
}
#ja-botsl {
    margin: 0;
 
}
#ja-botsl .moduletable{
	padding:10px;
}
.menu-nav li{
	border-right:none;	
}
#ja-botslwrap {
    min-width: inherit;
}

h1.logo a{
	width:100%;
	text-align:center;
}
h1.logo a img{
	width:100%;	
		margin-left:0;

}
#ja-banner {
    padding:  0;
    margin: 0;
    text-align: left;
}

#ja-footer .copyright{
	padding-left:10px;	
}
.ja-box-left .moduletable_nones{
	padding-left:10px;	
}
 
ul.menu-nav{
	text-align:center;	
}
#ja-top_m {
    float: none;
    margin: 0;
}
.mobile{
	display:block;	
}
.deskTop{
	display:none;	
}
}



/*Responsive end*/

